{
    "interstitial":{
        "sw":960,
        "sh":1280,
        "bannerFrame":"0, 1160, 960, 120",
        "banner": {
            "bg": "delicious/bannerBg.png",
            "paddingLeft": 20,
            "paddingRight": 20,
            "paddingUp": 20,
            "iconSpace": 15,
            "iconFrameWidth":117,
            "iconFrameHeight":117,
            "iconSelectAnimation":1,
            "icon": {
                "bg": "delicious/bannerIconFrame.png",
                "iconWidth": 105,
                "iconHeight": 105,
                "cornerRadius":20,
                "offsetX": 6,
                "offsetY": 6
            }
        }
    },
    "banner": {
        "bg": "delicious/bannerBg2.png",
        "paddingLeft": 15,
        "paddingRight": 15,
        "paddingUp": 82,
        "iconSpace": 20,
        "iconFrameWidth": 94,
        "iconFrameHeight": 94,
        "iconSelectAnimation":1,
        "icon": {
            "bg": "delicious/bannerIconFrame2.png",
            "iconWidth": 80,
            "iconHeight": 80,
            "cornerRadius": 10,
            "offsetX": 7,
            "offsetY": 7
            }
    },
    "icon": {
        "bg": "delicious/bannerIcon.png",
        "iconWidth": 112,
        "iconHeight": 112,
        "cornerRadius":1,
        "offsetX": 3,
        "offsetY": 3
    }
}
